Hot patch information:

NOVELL: Downloads

Fixes in the hot patch 2 will be documented here soon:

Updates to Novell ZENworks 7.2 Linux Management

Take care that you need ZLM 7.2 IR2 or ZLM 7.2 IR1 Hot Patch 5 which is equal to IR2 installed to apply this hot patch.